---
title: http
sidebarTitle: http
---

# `fastmcp.utilities.http`

## Functions

### `find_available_port` <sup><a href="https://github.com/PrefectHQ/fastmcp/blob/main/src/fastmcp/utilities/http.py#L4" target="_blank"><Icon icon="github" style="width: 14px; height: 14px;" /></a></sup>

```python
find_available_port() -> int
```


Find an available port by letting the OS assign one.

